@charset "utf-8";
body
{
	
}
.link
{
	cursor:pointer;
}
select
{
	height:22px;
}
input
{
	outline:none;
	margin:0;
}
Container
{
	height: 0 auto;
	width: 0 auto;
}

body 	
{
	width:0px;
	margin-top:0px;
	margin-left:0px;
	background-color:rgb(232,232,255);
}
.Formulario
{
	height: 0 auto;
	width: 0 auto;
}
.ParaOGoogle
{
    margin-top:-20px;
	margin-left:0px;
	width:439px;
	height:15px;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	font-family:Arial;
	font-size:12px;
	background-color:rgb(232,232,255);
	color:rgb(232,232,255);
}
.LogoMFS 
{
	margin-top:5px;
	margin-left:10px;
	width:235px;
	height:115px;
	background:url(../Imagens/LogoMFS.png) no-repeat;
	float:left;
} 
.LogoMFSRollover
{
	margin-top:5px;
	margin-left:10px;
	width:235px;
	height:115px;
	background:url(../Imagens/LogoMFS.png) no-repeat;
	float:left;
}
.NossoObjetivoCursos 
{
	margin-top:-110px;
	margin-left:275px;
	width:820px;
	height:125px;
	background:url(../Imagens/NossoObjetivoCursos.png) no-repeat;
	float:left;
} 
.NossoObjetivoCursosRollover
{
	margin-top:-110px;
	margin-left:275px;
	width:820px;
	height:125px;
	background:url(../Imagens/NossoObjetivoCursos.png) no-repeat;
	float:left;
}
.ConhecaTambemNossosSoftwares
{
	margin-top:-53px;
	margin-left:665px;
	width:357px;
	height:20px;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	background-color:transparent;
	cursor:pointer;
	float:left;
}
.LogoCursoMainframe 
{
	margin-top:-20px;
	margin-left:20px;
	width:215px;
	height:160px;
	background:url(../Imagens/LogoCursoMainframe.png) no-repeat;
	float:left;
} 
.LogoCursoMainframeRollover
{
	margin-top:-20px;
	margin-left:20px;
	width:215px;
	height:160px;
	background:url(../Imagens/LogoCursoMainframe.png) no-repeat;
	float:left;
}
.ConteudoMainframe 
{
	margin-top:-5px;
	margin-left:20px;
	width:211px;
	height:365px;
	background:url(../Imagens/ConteudoMainframe.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
} 
.ConteudoMainframeRollover
{
	margin-top:-5px;
	margin-left:20px;
	width:211px;
	height:365px;
	background:url(../Imagens/ConteudoMainframe.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
}
.LogoPHPMySQL
{
	margin-top:-501px;
	margin-left:290px;
	width:225px;
	height:160px;
	background:url(../Imagens/LogoPHPMySQL.png) no-repeat;
	float:left;
} 
.LogoPHPMySQLRollover
{
	margin-top:-501px;
	margin-left:290px;
	width:225px;
	height:160px;
	background:url(../Imagens/LogoPHPMySQL.png) no-repeat;
	float:left;
}
.ConteudoPHPMySQL
{
	margin-top:-365px;
	margin-left:290px;
	width:212px;
	height:365px;
	background:url(../Imagens/ConteudoPHPMySQL.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
} 
.ConteudoPHPMySQLRollover
{
	margin-top:-365px;
	margin-left:290px;
	width:212px;
	height:365px;
	background:url(../Imagens/ConteudoPHPMySQL.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
}
.LogoLogica
{
	margin-top:-503px;
	margin-left:555px;
	width:235px;
	height:180px;
	background:url(../Imagens/LogoLogica.png) no-repeat;
	float:left;
} 
.LogoLogicaRollover
{
	margin-top:-503px;
	margin-left:555px;
	width:235px;
	height:180px;
	background:url(../Imagens/LogoLogica.png) no-repeat;
	float:left;
}
.ConteudoLogica
{
	margin-top:-367px;
	margin-left:555px;
	width:213px;
	height:367px;
	background:url(../Imagens/ConteudoLogica.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
} 
.ConteudoLogicaRollover
{
	margin-top:-367px;
	margin-left:555px;
	width:213px;
	height:367px;
	background:url(../Imagens/ConteudoLogica.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
}
.LogoModelagemDados
{
	margin-top:-523px;
	margin-left:825px;
	width:225px;
	height:170px;
	background:url(../Imagens/LogoModelagemDados.png) no-repeat;
	float:left;
} 
.LogoModelagemDadosRollover
{
	margin-top:-523px;
	margin-left:825px;
	width:225px;
	height:170px;
	background:url(../Imagens/LogoModelagemDados.png) no-repeat;
	float:left;
}
.ConteudoModelagemDados
{
	margin-top:-365px;
	margin-left:820px;
	width:213px;
	height:367px;
	background:url(../Imagens/ConteudoModelagemDados.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
} 
.ConteudoModelagemDadosRollover
{
	margin-top:-365px;
	margin-left:820px;
	width:213px;
	height:367px;
	background:url(../Imagens/ConteudoModelagemDados.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
}
.RodaPeCursos
{
	margin-top:0px;
	margin-left:23px;
	width:750px;
	height:40px;
	background:url(../Imagens/RodaPeCursos.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	float:left;
} 
.RodaPeCursosRollover
{
	margin-top:0px;
	margin-left:23px;
	width:750px;
	height:40px;
	background:url(../Imagens/RodaPeCursos.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	float:left;
}
.EnvieEmailCursos
{
	margin-top:-39px;
	margin-left:824px;
	width:210px;
	height:40px;
	background:url(../Imagens/EnvieEmailCursos.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
} 
.EnvieEmailCursosRollover
{
	margin-top:-39px;
	margin-left:824px;
	width:210px;
	height:40px;
	background:url(../Imagens/EnvieEmailCursosRollover.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	cursor:pointer;
	float:left;
}
.NewsPaper
{
	margin-top:-669px;
	margin-left:1050px;
	width:280px;
	height:663px;
	background:url(../Imagens/NewsPaper.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	float:left;
} 
.NewsPaperRollover
{
	margin-top:-669px;
	margin-left:1050px;
	width:280px;
	height:663px;
	background:url(../Imagens/NewsPaper.png) no-repeat;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	float:left;
}
.ConteudoNewsPaper
{
    margin-top:40px;
	margin-left:-275px;
	width:239px;
	height:623px;
	border-style:none;
	border-color:rgb(0,0,0);
	border-width:1px;
	font-family:Arial;
	font-size:12px;
	color:rgb(102,102,102);
	background-color:transparent;
	text-align:justify;
	cursor:pointer;
}